flex-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From jmcl...@apache.org
Subject svn commit: r1620505 - in /flex/site/trunk/content: download-flexjs.cmsPage download-flexunit.cmsPage download-tourdeflex.cmsPage
Date Tue, 26 Aug 2014 04:10:54 GMT
Author: jmclean
Date: Tue Aug 26 04:10:54 2014
New Revision: 1620505

URL: http://svn.apache.org/r1620505
Log:
Apache Flex 4.6 didn't exist

Modified:
    flex/site/trunk/content/download-flexjs.cmsPage
    flex/site/trunk/content/download-flexunit.cmsPage
    flex/site/trunk/content/download-tourdeflex.cmsPage

Modified: flex/site/trunk/content/download-flexjs.cmsPage
URL: http://svn.apache.org/viewvc/flex/site/trunk/content/download-flexjs.cmsPage?rev=1620505&r1=1620504&r2=1620505&view=diff
==============================================================================
--- flex/site/trunk/content/download-flexjs.cmsPage (original)
+++ flex/site/trunk/content/download-flexjs.cmsPage Tue Aug 26 04:10:54 2014
@@ -34,7 +34,7 @@ Apache FlexJS requires some build tools 
 - JSHint
 - Apache Flex FalconJX 0.0.2 or greater
 - Apache Flex FlexUnit 4.2 or greater
-- Apache Flex 4.6 or greater
+- Apache Flex 4.8 or greater
 
 ####Software Dependencies
 

Modified: flex/site/trunk/content/download-flexunit.cmsPage
URL: http://svn.apache.org/viewvc/flex/site/trunk/content/download-flexunit.cmsPage?rev=1620505&r1=1620504&r2=1620505&view=diff
==============================================================================
--- flex/site/trunk/content/download-flexunit.cmsPage (original)
+++ flex/site/trunk/content/download-flexunit.cmsPage Tue Aug 26 04:10:54 2014
@@ -28,7 +28,7 @@ Apache Flex FlexUnit requires some build
 ####General Requirements
 - Java SDK 1.6 or greater
 - ANT 1.7.1 or greater
-- Apache Flex 4.6 or greater
+- Apache Flex 4.8 or greater
 
 ####Software Dependencies
 

Modified: flex/site/trunk/content/download-tourdeflex.cmsPage
URL: http://svn.apache.org/viewvc/flex/site/trunk/content/download-tourdeflex.cmsPage?rev=1620505&r1=1620504&r2=1620505&view=diff
==============================================================================
--- flex/site/trunk/content/download-tourdeflex.cmsPage (original)
+++ flex/site/trunk/content/download-tourdeflex.cmsPage Tue Aug 26 04:10:54 2014
@@ -24,7 +24,7 @@ Apache Flex Tour De Flex requires some b
 
 ####General Requirements
 - ANT 1.7.1 or greater
-- Apache Flex 4.6 or greater (preferably the latest version otherwise not all examples may
compile)
+- Apache Flex 4.8 or greater (preferably the latest version otherwise not all examples may
compile)
 
 ####Verify the integrity of the files
 



Mime
View raw message